body{line-height:2;background:url(images/BG.gif);}
.clear{clear:both;}
#top{width:1024px; text-align:left;margin:0 auto;background:#fff;}
#a{background:url(images/df_22.jpg);width:1024px; height:27px;}
#nav{clear:both;}
#banner{clear:both;}
#yx{ margin:0; padding:0; width:237px;}
#cp_ss .txt{background:url(images/df_19.jpg);width:185px;}
#cp_ss .txt input{margin:0px; width:183px;}
#cp_ss .con{margin:0px; }
#cp_ss .con .txt{float:left;margin-top:0px;}
#cp_ss .con .btn{float:left;margin:0;}

#h_main{clear:both;background:#fff;width:1024px;}
#h_left{width:237px; overflow:hidden;}
#h_cplb .con{background:url(images/df_31.jpg);width:237px; margin:0}
#h_cplb .con img{ width:215px; margin:0 0 15px 10px}
#h_cplb .foot{ background:url(images/df_44.jpg); width:237px; height:7px;}

.p_list_two{width:273px; overflow:hidden;}
.p_list_two .dt{background:url(images/yz_14.jpg); width:273px; height:48px; overflow:hidden; clear:both;}
.p_list_two .dt a{color:#FF3300;font-size:14px; font-weight:700;padding-left:55px;clear:both;background:url(images/0248.gif) no-repeat 26px 0px; line-height:48px;}
.p_list_two .nr{clear:both;margin:0 10px 0 15px;}
.p_list_two .dd{float:left;width:200px;background:url(images/dot.jpg) no-repeat 2px 5px;padding-left:15px;}
.p_list_two .dd.short{width:85px;}
.p_list_two .dd.shortno{width:85px; display:none;}

.m_tit{display:none;}
#h_yxdl .con{ background:#fff url(images/df_46.jpg); width:232px; height:95px; float:left;padding:0 0 0 5px;}
#h_yxdl .foot1{background:url(images/df_aa.jpg); height:5px; overflow:hidden; width:232px;}
#hr_lanmu1{background:#fff; width:237px; height:93px; float:left}
#hr_lanmu1 .txt{font-size:12px; line-height:30px; height:30px; padding:0 0 0 5px;}
#hr_lanmu1 .txt input{ font-family:ËÎÌå Arial; font-size:12px; width:157px; height:20px;}



#h_right{width:787px; overflow:hidden;float:left}
#h_gywm_left{ float:left; width:547px; height:223px}
#h_gywm .con{width:546px; background:url(images/df_26.jpg)}
#h_gywm .rxcp{ float:left; margin:0 0 0 16px;
	width: 233px;
}
#h_gywm .jj{float:left; height:162px;
	width: 290px;overflow:hidden;}
#h_gywm .jj:after{content:"";clear:both}
#h_gywm .foot{ height:7px; overflow:hidden;}
#h_gywm_right{ float:left; width:240px;height:223px}
#h_gywm .con1{width:240px; background:url(images/df_29.jpg)}
#h_gywm .foot1{ height:7px; overflow:hidden;}

#h_cpzs .con{width:787px; height:211px; overflow:hidden;background:url(images/df_36.jpg);}
#h_cpzs .foot{height:7px; overflow:hidden;background:url(images/df_38.jpg);}

#demo{margin:0 27px 0 30px;}
#demo1 div{width:175px; height:160px; border:1px #ccc solid; float:left;}
#demo1 div img{width:160px; height:128px;}
#demo2 div{width:175px; height:160px; border:1px #ccc solid; float:left;}
#demo2 div img{width:160px; height:128px; margin:0 0 10px 0}
#demo3{ width:787px; overflow:hidden;}
#demo3_1 div{ width:175px; height:160px; float:left}
#demo3_1 div img{ width:160px; height:128px}
#h_cpzs .con .marquee{width:730px; height:211px; overflow:hidden;margin:0 27px 0 30px;}
#h_cpzs .con .marquee ul li{ width:175px; height:160px; float:left;border:1px #ccc solid;}
#h_cpzs .con .marquee ul li img{width:160px; height:128px}

#h_tp{clear:both;}
#h_tp a{margin:0 2px;}

#h_hyxw{float:left;width:393px; }
#h_hyxw .con{width:393px;background:url(images/df_42.jpg);height:150px}
#h_hyxw .foot{background:url(images/df_48.jpg);width:393px; height:6px; overflow:hidden; float:left}
#h_xwzx{float:left; width:394px; }
#h_xwzx .con{width:394px;background:url(images/df_41.jpg);height:150px}
#h_xwzx .foot{background:url(images/df_47.jpg);width:394px; height:6px; overflow:hidden; float:left}
#h_bottom {width:1024px;overflow:hidden}
#h_bottom .tit{float:left;padding:4px 0 0 45px; font-weight:700;width:75px;text-align:center; font-size:14px;}
#h_bottom li{float:left; margin:5px 10px; line-height:32px;}

#h_bottom .gd{display:block;float:right; font-weight:700;margin:5px 8px 0 0; line-height:200%;}

#h_gcal{ float:left; width:787px;height:190px;}
#h_gcal .con{ width:787px; background:url(images/df_53.jpg);margin:0 10px 0 0}

#h_gcal .foot{ width:787px; height:7px; overflow:hidden; background:url(images/df_57.jpg)}

#h_cgal{ height:38px; line-height:32px;margin:0px 10px 0px 0px;background:url(images/df_58.jpg);width:1024px;clear:both;}



#h_bottom{clear:both;background:#fff; height:190px; width:1024px}
#h_xgcp{ height:38px; line-height:32px;margin:0px 10px 0px 0px;background:url(images/df_59.jpg);width:1024px;clear:both;}

#h_dycp{height:38px; line-height:32px;margin:0px 10px 0px 0px;background:url(images/df_59-1.jpg);width:1024px;clear:both;}




#h_yqlj{ height:82px; line-height:32px;margin:0px 10px 0px 0px;width:1024px; float:left }
#h_yqlj div{ height:30px; }

#h_yqlj1 .tit{width:1024px;height:35px; float:left}
#h_yqlj .con{width:1024px;height:25px; float:left;background:url(images/df_62.jpg)}
#h_yqlj .foot{ float:left; height:21px; background:url(images/df_63.jpg)}
#di{ text-align:left;}